uuid: 991a2f3a-f78e-49d5-92a7-7b240250aed8
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: startupgrowth_page_title
theme: startupgrowth
region: content
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/node/35\r\n/node/16\r\n/node/17"
    negate: true
    context_mapping: {  }
